/*

BODY {
	FONT-SIZE: 12px; TEXT-ALIGN: center
}
*/

.cont {
	BORDER-RIGHT: #196cc8 1px solid; BORDER-TOP: #196cc8 1px solid; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; BORDER-LEFT: #196cc8 1px solid; BORDER-BOTTOM: #196cc8 1px solid; TEXT-ALIGN: center
}
.inst {
	BORDER-RIGHT: #cfcfcf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cfcfcf 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: url(http://www.ayeso.com/zhaopinhui/images/bg_inst.gif) #fff repeat-x 50% bottom; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: #cfcfcf 1px solid; LINE-HEIGHT: 180%; PADDING-TOP: 5px; BORDER-BOTTOM: #cfcfcf 1px solid; TEXT-ALIGN: left
}
.form {
	BORDER-RIGHT: #cfcfcf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cfcfcf 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(http://www.ayeso.com/zhaopinhui/images/bg_form.gif) #fff repeat-x center center; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #cfcfcf 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cfcfcf 1px solid; TEXT-ALIGN: left
}
INPUT {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BACKGROUND: #eeeeee; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.select {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BACKGROUND: #eeeeee; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 400px; BORDER-BOTTOM: #aaaaaa 1px solid
}
.but {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(http://www.ayeso.com/zhaopinhui/images/but.gif) no-repeat center center; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 134px; COLOR: #fff; HEIGHT: 34px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.lable {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; TEXT-ALIGN: right
}
.bg {
	PADDING-RIGHT: 39px; PADDING-LEFT: 39px; BACKGROUND: url(http://www.ayeso.com/zhaopinhui/images/bg.jpg) no-repeat center center; PADDING-BOTTOM: 0px; WIDTH: 850px; PADDING-TOP: 0px; HEIGHT: 550px; TEXT-ALIGN: right
}
A.lk_g:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #558404; TEXT-DECORATION: none
}
A.lk_g:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #558404; TEXT-DECORATION: none
}
A.lk_g:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #558404; TEXT-DECORATION: underline
}
.bg2 {
	PADDING-RIGHT: 39px; PADDING-LEFT: 39px; BACKGROUND: url(http://www.ayeso.com/zhaopinhui/images/add.png) no-repeat center center; PADDING-BOTTOM: 0px; WIDTH: 819px; PADDING-TOP: 0px; HEIGHT: 488px; TEXT-ALIGN: right
}